Subject: [Din] Constrained Node/Network Cluster @ IETF110: "FINAL" AGENDA

From: Carsten Bormann <[email-masked]>
Date: Sat, 13 Feb 2021 08:42:55 +0100

Here is my usual eclectic condensed agenda based on the "FINAL" AGENDA
for IETF110.  Remember that further agenda changes can still happen.

A number of changes have been made with respect to the draft agenda.
CBOR has moved to Monday into what was ASDF's slot, and ASDF is now on
top of IOTOPS (ugh).  COSE has moved into Friday's middle slot that
had been used by CBOR.  Other conflicts that remain are LAKE/RATS,
CORE/DANISH -- you just can't do both IoT application layer and IoT
security this time (ROLL/SUIT and LPWAN/RATS are probably bearable).

All times *on my agenda* are in UTC (the default page is UTC+0100).
https://datatracker.ietf.org/meeting/agenda-utc might be handy, and
the main agenda tool now has an awesome timezone selection tool.
Note that both EU and US are still on winter time (standard time)
then; the US moves forward on Mar 14 with the EU following Mar 28 --
we'll have two weeks of confusion this time right after the IETF.

Grüße, Carsten

MONDAY, March 1, 2021

1600-1800  Hackathon Kickoff
Rm 1    	GEN	hackathon	Hackathon

THURSDAY, March 4, 2021

1700-1900  Technology Deep Dive
Rm 1    		tdd	Technology Deep Dive

FRIDAY, March 5, 2021

1600-1800  Hackathon Closing
Rm 1    	GEN	hackathon	Hackathon

MONDAY, March 8, 2021

1200-1400  Session I
Rm 1    	ART	dispatch	Dispatch WG - Joint with ARTAREA
Rm 2    	IRTF	irtfopen	IRTF Open Meeting
Rm 6    	RTG	raw	Reliable and Available Wireless WG
Rm 8    	SEC	emu	EAP Method Update WG

1430-1530  Session II
Rm 1    	ART ***	cbor	Concise Binary Object Representation Maintenance and Extensions WG
Rm 2    	IRTF	maprg	Measurement and Analysis for Protocols
Rm 3    	RTG	detnet	Deterministic Networking WG
Rm 5    	RTG	rift	Routing In Fat Trees WG
Rm 6    	SEC	mls	Messaging Layer Security WG

1600-1800  Session III
Rm 2    	ART ***	core	Constrained RESTful Environments WG
Rm 3    	ART	webtrans	WebTransport WG
Rm 7    	SEC	tls	Transport Layer Security WG
Rm 8    	TSV	tsvwg	Transport Area Working Group WG

TUESDAY, March 9, 2021

1200-1400  Session I
Rm 3    	INT	6man	IPv6 Maintenance WG
Rm 6    	RTG	bier	Bit Indexed Explicit Replication WG
Rm 8    	SEC ***	lake	Lightweight Authenticated Key Exchange WG
Rm 9    	SEC ***	rats	Remote ATtestation ProcedureS WG

1430-1530  Session II
Rm 1    	ART ***	asdf	A Semantic Definition Format for Data and Interactions of Things WG
Rm 4    	INT	add	Adaptive DNS Discovery WG
Rm 5    	OPS ***	iotops	IOT Operations WG
Rm 6    	RTG	babel	Babel routing protocol WG
Rm 7    	RTG	detnet	Deterministic Networking WG
Rm 9    	SEC	acme	Automated Certificate Management Environment WG

1600-1800  Session III
Rm 3    	INT ***	drip	Drone Remote ID Protocol WG
Rm 5    	OPS	v6ops	IPv6 Operations WG
Rm 8    	SEC	gnap	Grant Negotiation and Authorization Protocol WG
Rm 9    	TSV	masque	Multiplexed Application Substrate over QUIC Encryption WG

WEDNESDAY, March 10, 2021

1200-1400  Session I
Rm 2    	ART	jsonpath	JSON Path WG
Rm 3    	IRTF	icnrg	Information-Centric Networking
Rm 8    	SEC ***	teep	Trusted Execution Environment Provisioning WG
Rm 9    	TSV	quic	QUIC WG

1430-1530  Session II
Rm 4    	INT ***	lpwan	IPv6 over Low Power Wide-Area Networks WG
Rm 5    	IRTF	qirg	Quantum Internet Research Group
Rm 6    	OPS	anima	Autonomic Networking Integrated Model and Approach WG
Rm 8    	SEC ***	rats	Remote ATtestation ProcedureS WG
Rm 9    	TSV	tsvwg	Transport Area Working Group WG

THURSDAY, March 11, 2021

1200-1400  Session I
Rm 2    	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
Rm 3    	INT	add	Adaptive DNS Discovery WG
Rm 4    	INT	dnssd	Extensions for Scalable DNS Service Discovery WG - Joint with HOMENET
Rm 4    	INT	homenet	Home Networking WG - Joint with DNSSD
Rm 8    	SEC	saag	Security Area Open Meeting
Rm 9    	TSV	tsvarea	Transport Area Open Meeting

1430-1530  Session II
Rm 3    	IRTF	panrg	Path Aware Networking RG
Rm 6    	RTG ***	roll	Routing Over Low power and Lossy networks WG
Rm 7    	SEC	openpgp	Open Specification for Pretty Good Privacy WG
Rm 8    	SEC ***	suit	Software Updates for Internet of Things WG

1600-1800  Session III
Rm 2    	INT	6man	IPv6 Maintenance WG
Rm 4    	IRTF***	t2trg	Thing-to-Thing
Rm 7    	RTG	rtgarea	Routing Area Open Meeting  - Joint with RTGWG
Rm 8    	SEC	secdispatch	Security Dispatch WG

FRIDAY, March 12, 2021

1200-1400  Session I
Rm 1    	ART ***	core	Constrained RESTful Environments WG
Rm 3    	IRTF	cfrg	Crypto Forum
Rm 7    	SEC ***	danish	DANE AutheNtication for Iot Service Hardening BOF

1430-1530  Session II
Rm 3    	ART	wpack	Web Packaging WG
Rm 4    	INT	intarea	Internet Area Working Group WG
Rm 6    	IRTF	pearg	Privacy Enhancements and Assessments Research Group
Rm 8    	SEC ***	cose	CBOR Object Signing and Encryption WG

1600-1800  Session III
Rm 1    	ART	httpapi	Building Blocks for HTTP APIs WG
Rm 2    	IRTF	coinrg	Computing in the Network Research Group
Rm 6    	SEC ***	ace	Authentication and Authorization for Constrained Environments WG
Rm 8    	SEC	privacypass	Privacy Pass WG